# file.write Writes an ascii data string to a file
Syntax
    file.write [-a] <filename> <data>
Description
Writes <data> (which is an ASCII string) to the file <filename>. It does NOT append a traling LF character: if you want it you must explicitly specify it in the <data> parameter. -a causes the command to append the <data> to the file instead of overwriting the entire file. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use UNIX style paths for them.
See also
file.rename, $file.exists()

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005